/* Color */
$color-primary: #0082F0;
$color-primary-light: #79b7ee;
$color-secondary: #172e3d;
$color-white: white;
$color-grey: #b7b7b7;
$color-black: #000000;
$color-dark-grey: #72818d;
$color-light-grey: #fafafa;

$screen-xs: 375px;
$screen-sm: 576px;
$screen-md: 768px;
$screen-lg: 992px;
$screen-xlg: 1200px;

$max-width: 800px;

$font-family: Bitter;
$font-family-code: Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono,
Bitstream Vera Sans Mono, Courier New, monospace;

$font-size-title: 2rem;
$font-size-xs: 0.5rem;
$font-size-sm: 0.7rem;
$font-size-md: 1rem;
$font-size-lg: 1.5rem;